How to install libratbag-tools on Debian Unstable (Sid)